/*

*/

.version.moovie /* version checker */
{
	color: #00000C;
	background-color: #F9C5F4;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 781px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u336568
{
	z-index: 2;
	height: 781px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206.jpg?crc=4218120455") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u336568-bw
{
	z-index: 2;
	height: 781px;
}

#u336566
{
	z-index: 3;
	min-height: 725px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-top: 20px;
	padding-bottom: 36px;
	-pie-background: rgba(0,0,0,0.8);
}

#u339500-3
{
	z-index: 42;
	width: 150px;
	min-height: 150px;
	border-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 115px;
	position: relative;
	background: transparent url("../../images/logo%20moovie%20app%20azul.gif?crc=4078645474") no-repeat center center;
	background-size: contain;
}

#pu336608-20
{
	z-index: 4;
	width: 0.01px;
	margin-left: 34px;
	margin-top: 21px;
	position: relative;
}

#u336608-20
{
	z-index: 4;
	width: 304px;
	min-height: 335px;
	border-style: solid;
	border-width: 1px;
	border-color: #0032FF;
	background-color: transparent;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u336608-3
{
	padding-right: 10px;
	padding-left: 10px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u336608,#u336608-4,#u336608-6,#u336608-8,#u336608-9,#u336608-11,#u336608-12,#u336608-13,#u336608-14,#u336608-15,#u336608-16,#u336608-18
{
	padding-right: 10px;
	padding-left: 10px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u336601-5
{
	z-index: 24;
	width: 166px;
	min-height: 41px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #0032FF;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 72px;
}

#u336604-5
{
	z-index: 29;
	width: 166px;
	min-height: 41px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #0032FF;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 72px;
}

#u336601,#u336604
{
	line-height: 11px;
}

#u339525
{
	z-index: 45;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u339510
{
	z-index: 46;
	width: 380px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	background: #CCD6FF url("../../images/acting%201-u338868-fr.png?crc=283564120") no-repeat center center;
	background-color: rgba(0,50,255,0.2);
	background-size: cover;
}

#u339513-4
{
	z-index: 63;
	width: 51px;
	min-height: 77px;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	font-family: '__socialtype_5';
	font-weight: 400;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u339511-8
{
	z-index: 47;
	width: 134px;
	min-height: 53px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u339511-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339511-4
{
	font-size: 12px;
	line-height: 14px;
	color: #0032FF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339511-6
{
	font-size: 8px;
	line-height: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339514
{
	z-index: 67;
	width: 2px;
	height: 40px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 219px;
	-pie-background: rgba(255,255,255,0.5);
}

#u339512-8
{
	z-index: 55;
	width: 129px;
	min-height: 51px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 239px;
}

#u339512-2
{
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339512-4
{
	font-size: 20px;
	line-height: 24px;
	color: #0032FF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339512-6
{
	font-size: 7px;
	line-height: 8px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u336631
{
	z-index: 34;
	width: 280px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 25px;
	position: relative;
}

#u336611-3
{
	z-index: 35;
	width: 124px;
	min-height: 56px;
	border-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 156px;
	background: transparent url("../../images/logo%20moovie%20azul%201.gif?crc=3789594052") no-repeat center center;
	background-size: contain;
}

#u336614-4
{
	z-index: 38;
	width: 177px;
	min-height: 67px;
	background-color: transparent;
	line-height: 60px;
	color: #FFFFFF;
	font-size: 50px;
	text-align: center;
	font-family: '__Boss Signature_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u339528-4
{
	z-index: 68;
	width: 185px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #0032FF;
	background-color: #CCD6FF;
	background-color: rgba(0,50,255,0.2);
	border-radius: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-left: 96px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	-pie-background: rgba(0,50,255,0.2);
}

#u336566-bw
{
	z-index: 3;
	min-height: 725px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 781px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__socialtype_5';
	src: url('../../fonts/socialtype.eot');
	src: local('☺'), url('../../fonts/socialtype.woff') format('woff'), url('../../fonts/socialtype.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Boss Signature_5';
	src: url('../../fonts/bosssignature_1.eot');
	src: local('☺'), url('../../fonts/bosssignature_1.woff') format('woff'), url('../../fonts/bosssignature_1.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

